/* Global Reset From Yahoo *****************************************************/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote { 
	margin:0;
	padding:0;
}

fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
img, input[type="image"]{
	vertical-align:middle;
}

/* Classes *****************************************************/
.left {float:left;}
.right {float:right;}
img.left {
	margin-bottom:10px;
	margin-right:5px;
}
img.right {
	margin-bottom:10px;
	margin-left:5px;
}

.cleaner {clear:both;height:0px;font-size:0px;}
li.cleaner{
clear:both;float:none !important;height:0 !important;font-size:0 !important;width:0 !important;
background:none !important;
}

#header, #feature, #container, #content-bottom, #footer{
	margin:0 auto;
	width:1000px;
}

/* General Display and Body *****************************************************/

body{
	margin:0;
	padding:0;
	background:#f5f5f5 url(../images/bg.jpg) center top repeat;
}
#header{
	height:226px;
	border-top:4px solid #c13648;
}
#container{
	padding:0 11px;
	background:url(../images/content-shadow.png) center top repeat-y;
}
#content-holder{
	padding:15px 32px 1px;
}
#content{
	float:left;
	margin-bottom:20px;
	width:453px;
	height:530px;
	border-bottom:3px double #eee;
}
#sidebar{
	float:right;
	margin-bottom:20px;
	width:453px;
	height:530px;
	border-bottom:3px double #eee;
}
#content-bottom{
	padding:0 43px 40px;
	width:936px;
	background:url(../images/content-bottom.png) center bottom no-repeat;
}

/* Footer Styles *****************************************************/

#footer{
	padding:15px 43px 50px;
	width:936px;
}

/* Logo *****************************************************/
		
#logo{
	float:left;
	margin:50px 0 0;
	padding:0;
	width:544px;
	height:133px;
}
#logo a{
	display:block;
	width:306px;
	height:125px;
	background:url(../images/logo.png) left top no-repeat;
	text-indent:-10000px;
}
#lsas{
	float:right;
	margin:49px 0 0;
}

/* Slider *****************************************************/
#feature-panel{
	background:url(../images/feature-bg.jpg) center top repeat;
}
#feature{
	padding:0 11px;
	height:400px;
	background:url(../images/feature-shadow.png) center bottom no-repeat;
}
#feature-panel .inner{
	padding-top:31px;
	height:369px;
	background-position:center top;
	background-repeat:no-repeat;
}

/* Others *****************************************************/

#map_canvas{
	margin:8px 0 15px;
	width:450px;
	height:292px;
}
